Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/44519/?format=api
{ "ob_id": 44519, "uuid": "4136530451d64423853353fd82d6d13c", "title": "Harvard Forest HF8 14/08/2017", "abstract": "The data was collected using the following TLS Scanning and produced using the following processing state settings:\r\nScan Pattern\t\r\nResolution (o): 15m\r\nWaveform:\tN\r\nResolution: 0.04\r\nRGB\t: Y \r\nPersonnel: A.Burt,W.Woodgate,E.Saenz\r\nRegistered: Y\r\nExtracted: N\r\nModelled: : N\r\nPoC\t: AB\r\nStem #: -\r\nPlot cencus: - \r\nTLS data: -", "keywords": "", "identifier_set": [], "platformType": "", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213067/?format=api" ] }